$(function () {
    $('.input.underline').each(function () {
       if($(this).val() !== '') {
           $(this).addClass('focus');
       }
    });
    $('.input.underline').find('input').on('focusin', function () {
        $(this).parent().addClass('focus');
    }).on('focusout', function () {
        if ($(this).val() == '') {
            $(this).parent().removeClass('focus');
        }
    });
});



